Main Page Alphabetical List Data Structures File List Data Fields Globals

# ipa.c File Reference

## Defines
#define | WMF_IPA 1
#define | NPageTypes 11
## Functions
char * | wmf_ipa_page_format (wmfAPI *API, wmf_page_t type)
unsigned int | wmf_ipa_page_width (wmfAPI *API, wmf_page_t type)
unsigned int | wmf_ipa_page_height (wmfAPI *API, wmf_page_t type)

## Define Documentation

#define NPageTypes 11

#define WMF_IPA 1

## Function Documentation

char* wmf_ipa_page_format | ( | wmfAPI * | API,
|  | wmf_page_t | type
| ) |

unsigned int wmf_ipa_page_height | ( | wmfAPI * | API,
|  | wmf_page_t | type
| ) |

unsigned int wmf_ipa_page_width | ( | wmfAPI * | API,
|  | wmf_page_t | type
| ) |